@media (min-width: 768px) {
  .page-header-alpha.scrolled .navbar-topmenu .navbar-nav-menu .nav-item.active a {
    color: #1565C0; } }

.landing-home {
  background: url("../images/bg-wave.png");
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: contain; }

.landing-highhlight-features {
  background: url("../images/bg-wave-sym.png"), -webkit-gradient(linear, right top, left top, from(#1565C0), to(#42A5F5));
  background: url("../images/bg-wave-sym.png"), linear-gradient(to left, #1565C0, #42A5F5);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: contain; }

.landing-cta {
  background: url("../images/bg-wave-sym.png"), -webkit-gradient(linear, right top, left top, from(#3f4b62), to(#935f86));
  background: url("../images/bg-wave-sym.png"), linear-gradient(to left, #3f4b62, #935f86);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: contain; }
